Subject: S#2025001980#PARTE STRO. Y DOC.
From: Maria del Carmen Moral <[email-masked]>
To: enlacesegelevia <[email-masked]>
Date: Thu, 24 Apr 2025 09:29:29 +0000

De: Mª Luisa Curiel (I.T.Curiel) <[email-masked]>
Enviado el: jueves, 24 de abril de 2025 11:10
Para: Maria del Carmen Moral <[email-masked]>
Asunto: Re: OTRO TRABAJADOR DE BAJA

Email originated externally.

Te mando documentación, le van a operar el día 5 de Mayo.
Ya me dices, un saludo

---
Mª Luisa Curiel Marín
Instalaciones Técnicas Curiel
1972 - 2022 50 aniversario
Calle Padul, Nº1
18210 Peligros
Granada
Teléfono: 958.46.52.51 - 628.98.13.26

El 2025-04-24 10:02, Maria del Carmen Moral escribió:
> Buenos días, cada trabajador tiene que rellenar un formulario y
> firmarlo, pero es el mismo impreso, junto con baja y última nómina.
>
>
> Gracias.
> Saludos.
>
> Maria Carmen Moral
> Claims Handler
> BMS Iberia
>
> Direct: +34 958 521 546 (Ext. 215)
> Email: [email-masked]<mailto:[email-masked]>
>
>
> BMS Mediación Iberia Correduría de Seguros
> y Reaseguros, S.L.U.
> Calle San Vicente Ferrer 8, 18005 - Granada
> +34 958 521 546 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/g6H3C86v4cJjlogiMsxcyYnqe?domain=bmsgroup.com>
>
>
>
> @bmsgroup
>
> Join us on
>
>
> -----Mensaje original-----
> De: Mª Luisa Curiel (I.T.Curiel) <[email-masked]<mailto:[email-masked]>>
> Enviado el: jueves, 24 de abril de 2025 9:54
> Para: Maria del Carmen Moral <[email-masked]<mailto:[email-masked]>>
> Asunto: OTRO TRABAJADOR DE BAJA
>
> Email originated externally.
>
> Hola,
>
> Desde el lunes, tenemos a otro de baja, quiero iniciar los trámites de
> este también. ¿Sirve el mismo formulario que me enviaste? Supongo que
> sí.
>
> Un saludo
>
> --
> Mª Luisa Curiel Marín
> Instalaciones Técnicas Curiel
> 1972 - 2022 50 aniversario
> Calle Padul, Nº1
> 18210 Peligros
> Granada
> Teléfono: 958.46.52.51 - 628.98.13.26
>
> Este correo electrónico, así como sus adjuntos, es confidencial y puede
> contener información sujeta a copyright o legalmente confidencial.
> Puede ser leído, copiado y utilizado tan solo por el destinatario del
> mismo. Si usted lo ha recibido por error queda informado por la
> presente de que cualquier difusión, distribución o copia está
> estrictamente prohibida. Si ha recibido este correo por error por favor
> notifíquelo al remitente inmediatamente y destruya el mensaje con todas
> sus copias y adjuntos. La seguridad y fiabilidad del correo electrónico
> no está asegurada. Adicionalmente, no se aceptará responsabilidad de
> ningún tipo por posibles virus y es su responsabilidad escanear
> cualquier archivo adjunto. Le informamos que por motivos empresariales
> lo correos electrónicos, tanto recibidos como enviados, son
> monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así como a
> través de nuestro Responsable de Protección de datos en la dirección de
> correo electrónico: [email-masked]<mailto:[email-masked]>. También puede usar
> esta dirección de correo electrónico para ejercitar cualquiera de sus
> derechos reconocidos en la legislación sobre protección de datos.
> Trataremos sus datos de carácter personal de conformidad con la
> normativa de aplicación y conforme a nuestra política de protección de
> datos. Puede consultar la información adicional y detallada sobre
> nuestra Política de Protección de Datos solicitando que le facilitemos
> una copia de la misma en la dirección de correo
> [email-masked]<mailto:[email-masked]>. Trataremos sus datos de carácter personal
> con la finalidad de remitirle la información solicitada por Usted así
> como para incluirlos en nuestras bases de datos al objeto de gestionar
> la suscripción de potenciales contratos de seguro objeto de la
> información solicitada. Puede oponerse a este tratamiento de sus datos
> con fines comerciales en cualquier momento comunicándonoslo a través
> del correo electrónico [email-masked]<mailto:[email-masked]>. No transferiremos
> sus datos personales a terceros a menos que la ley nos lo exija
> expresamente o lo necesitemos para poder proveerle nuestros servicios.
> Podríamos trasferir sus datos personales a países fuera de la EEA como,
> específicamente, Reino Unido donde la legislación sobre protección de
> datos podría no ofrecer el mismo nivel de protección. No obstante, sus
> datos personales serán adecuadamente protegidos por cláusulas
> contractuales aprobadas por la Comisión Europea y normas corporativas
> apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. dispone de un Servicio de Atención al Cliente externalizado en
> INADE, Instituto Atlántico del Seguro, S.L., con domicilio C/La Paz 2,
> Bajo 36202 - Vigo (PONTEVEDRA) y correo electrónico
> [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la obligación de
> resolver dichas quejas o reclamaciones en el plazo máximo de un mes en
> caso de que usted tenga la consideración de “consumidor” y de dos meses
> en el resto de supuestos. Si dicha resolución no fuera del agrado del
> Cliente, podrá dirigirse al Servicio de Reclamaciones de la Dirección
> General de Seguros y Fondos de Pensiones, siendo imprescindible para
> ello acreditar haber formulado la queja o reclamación, por escrito,
> ante el Servicio de Atención al Cliente de la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros y
> Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/qrW8C9Qw4UZmvGjfPtPcqWVrF?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero. .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/FUsGC0VkQFE2K1zF3u2c900_v?domain=bmsgroup.com>